﻿@import "header-megamenu-particulier.css";
@import "header-megamenu-professionnel.css";
@import "header-megamenu-entreprises.css";
@import "header-megamenu-groupemt.css";
/***************************************************/
#header
{
		display:block !important;
}
.padding-left
{
	padding-left:0px !important;
}
.padding10
{
	padding-top:4px !important;
}
.padding-right
{
	padding-right:4px;
}
.padding-left
{	
	padding-left:4px;
}
.padding-top
{	
	padding-top:4px;
}


.iconpluswatsup
{display: block;}









.submenu-particuliers
{

font-size:20px;color:#f3ece4 !important;padding-top:10px;padding-left:6px;float:left;	
/*! display: none; */
text-transform: uppercase;
/*! font-weight: bold; */
letter-spacing: 0px;
display:none;
font-family: "Montserrat-Regular";
}
.submenu-particuliers a
{

font-size:20px;color:#f3ece4 !important;padding-left:6px;float:left;	
text-transform: uppercase;
/*! font-weight: bold; */
letter-spacing: 0px;
font-family: "Montserrat-Regular";
background-image:none !important;
}
.submenu-particuliers a:hover
{

text-decoration:none !important;
}




.submenu-professionnel
{

font-size:20px;color:#96e3f9;padding-top:10px;padding-left:6px;float:left;
display: none;
text-transform: uppercase;
letter-spacing: 0px;
font-family: "Montserrat-Regular";
}
.submenu-professionnel a
{

font-size:20px;color:#96e3f9 !important;padding-left:6px;float:left;

text-transform: uppercase;
letter-spacing: 0px;
font-family: "Montserrat-Regular";
text-decoration:none !important;
background-image:none !important;

}
.submenu-professionnel a:hover
{

text-decoration:none !important;
}



.submenu-entreprises
{
font-size:20px;color:#3baeec;padding-top:10px;padding-left:6px;float:left;
display: none;
text-transform: uppercase;
letter-spacing: 0px;
font-family: "Montserrat-Regular";
}
.submenu-entreprises a
{
font-size:20px;color:#3baeec !important;padding-left:6px;float:left;
text-transform: uppercase;
letter-spacing: 0px;
font-family: "Montserrat-Regular";
background-image:none !important;
}
.submenu-entreprises a:hover
{
text-decoration:none !important;
}




.submenu-groupemt
{
font-size:20px;color:#a4a3a3;padding-top:10px;padding-left:6px;float:left;
display: none;
text-transform: uppercase;
letter-spacing: 0px;
font-family: "Montserrat-Regular";
}
.submenu-groupemt a
{
font-size:20px;color:#a4a3a3;padding-left:6px;float:left;

text-transform: uppercase;
letter-spacing: 0px;
font-family: "Montserrat-Regular";
background-image:none !important;
}
.submenu-groupemt a:hover
{
text-decoration:none !important;
}





.bg-particuliers
{
	background-color:#f89323 !important;
	color:#888;
}

.bg-professionnel
{
background-color:#FFF !important;
color:#888;
}
.bg-entreprises
{
	background-color:#0086ce  !important;
	color:white;
}
.bg-groupemt
{
    background-color:#6b6b6b   !important;
	color:white;
}
























/***************************************************/



.mmenu
{
	margin-top:40px;
}
.mmenu a
{

}
.mmenu a:last-child()
{
	
	margin-right: 0px;
}
.mmenu a:hover
{
	/*color:#ed7d31;*/
	text-decoration:none;
}















/*******particuliers**********/
.mparticuliers {
    
   text-transform: uppercase;
   font-size: 18px;  
	color:#f89623 !important;
	position:relative;	
	cursor:pointer;
	padding-bottom:14px;
	padding-top: 14px;
	margin-right:0px;
	font-family:Montserrat-Bold;
	padding-left: 13px;
	padding-right: 13px;
	transition: all 0.5s ease 0s;
}
.mparticuliers a {
	color:#f89623;
	/*! transition: all 0.5s ease 0s; */
}
.mparticuliers:hover a {
color:#FFF;
}
.mparticuliers.active {
   font-family: Montserrat-Bold;
   text-transform: uppercase;
   color:#FFF !important;
	background-color: #f89323;
	background-image: none;
	border-radius: 0px;
	color: #ffffff !important;

	
}



/*******professionel**********/
.mprofessionnel  {
   font-family: Montserrat-Bold;
    text-transform: uppercase;
    font-size: 18px;  
	color:#06b3e4 !important;
	position:relative;	
	cursor:pointer;	
	padding-bottom:14px;
	padding-top: 14px;
	margin-right:0px;	
	padding-left: 13px;
	padding-right: 13px;
   transition: all 0.5s ease 0s;
}
.mprofessionnel a {
	color:#06b3e4;
	transition: all 0.5s ease 0s;
}
.mprofessionnel:hover a {
color:#FFF;
}
.mprofessionnel.active {
   font-family: Montserrat-Bold;
   text-transform: uppercase;
   color:#FFF !important;
	background-color: #06b3e4;
	background-image: none;
	border-radius: 0px;
	color: #ffffff !important;
	
	
}
/*******entreprises********/
.mentreprises  {
    font-family: Montserrat-Bold;
    text-transform: uppercase;
    font-size: 18px;  
	color:#096097 !important;
	position:relative;	
	cursor:pointer;
	padding-bottom:14px;
	padding-top: 14px;
	margin-right:0px;
	padding-left: 13px;
	padding-right: 13px;
}
.mentreprises  a {
	color:#096097;
	transition: all 0.5s ease 0s;
}
.mentreprises :hover a {
color:#FFF;
}
.mentreprises.active {
  font-family: Montserrat-Bold;
   text-transform: uppercase;
   color:#FFF !important;
	background-color: #096097;
	background-image: none;
	border-radius: 0px;
	color: #ffffff !important;
	transition: all 0.5s ease 0s;
	
}




/***********boutique*************/
.meboutique  {
   font-family: Montserrat-Bold;
    text-transform: uppercase;
  color:#373838 !important;
	position:relative;	
	cursor:pointer;
	padding-bottom:14px;
	padding-top: 14px;
	margin-right:0px;

	font-size:18px;
	padding-left: 13px;
	padding-right: 13px;
}
.meboutique  a {
	color:#373838;
	transition: all 0.5s ease 0s;
}
.meboutique :hover a {
color:#FFF;
}
.meboutique.active {
  font-family: Montserrat-Bold;
   text-transform: uppercase;
   color:#FFF !important;
	background-color: #373838;
	background-image: none;
	border-radius: 0px;
	color: #ffffff !important;	
}




/*******groupemaroctelecom**********/
.mgroupemt   {
   font-family: Montserrat-Bold;
    text-transform: uppercase;
    font-size: 13px;  
	color:#3f3f3f !important;;
	position:relative;	
	cursor:pointer;	
	padding-bottom:14px;
	padding-top: 7px;
	margin-right:0px;	
	padding-left: 13px;
	padding-right: 13px;
}
.mgroupemt  a {
	color:#3f3f3f !important;
}
.mgroupemt a:hover {
color:#FFF;
	text-decoration:none !important;
}
.mgroupemt.active {
   font-family: Montserrat-Bold;
   text-transform: uppercase;
   color:#FFF !important;
	background-color: #d2d2d2;
	background-image: none;
	border-radius: 0px;
	color: #ffffff !important;
}








/******************activate onglets menu maroc telecom*****************/
.mparticuliers.active a {

color:#FFF !important;
}
.mprofessionnel.active a {

color:#FFF !important;
}

.mentreprises.active a {

color:#FFF !important;
}
.meboutique.active a {

color:#FFF !important;
}






.mmcompte img
{
	margin-top:0px;
}
.mmsearch img
{
	margin-top:0px;
}



/*****************************toggleiam***********************/



.iconpluswatsup
{
	display: block;
}







.searchmobile .well
{
	background:white !important;
	border:1px 0px 1px 0px !important;
	margin-bottom: 1px !important;
	min-height: 1px !important;
	padding: 6px !important;
}
.searchmobile input.vm-serche {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 10px;
    color: #999999;
    display: inline;
    margin: 5px;
    padding: 6px;
   
}
.searchmobile input.vm-btn-serch {
    background-color: #f68121;
    border: 0 none;
    border-radius: 10px;
    color: #ffffff;
    display: inline;
    font-weight: bold;
    height: 30px;
    margin: 5px;
    width: 30px;
}
	.searchmobile
{
		display:none;
		margin:2px 0px;
}
.topnav
{
	display:none;
}

@media screen and (max-width:993px) {
	

.topnav
{
	display:block;
}
.topnav a
{
	display:block;
}

.topnav .col-xs-3
{
	visibility: hidden;
}	
}
